.type-container {
    margin-bottom: 75px;
    background-color: #F8F8F8;
    display: flex;
    align-items: center;
    padding: 20px 50px;
    margin-bottom: 65px;
    background-color: #F8F8F8;
    border-radius: 100px;
}
.type-container__title {
    white-space: nowrap;
    font-size: 16px;
    font-weight: 700;
}
.type-container__list {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    margin-left: 100px;
    height: auto;
    gap: 8px;
}
.type-container__list a {
    display: flex;
    align-items: center;
    text-decoration: none;
    font-size: 16px;
    padding: 10px 15px;
    background-color: #fff;
    border: 1px solid #4E94BF;
    border-radius: 3px;
    color: #4E94BF;
    font-weight: 700;
    white-space: nowrap;
}
.type-container__list a:visited {
    color: #4E94BF;
}
.type-container__list a.is-select {
    display: flex;
    align-items: center;
    text-decoration: none;
    font-size: 16px;
    padding: 10px 15px;
    background-color: #4E94BF;
    border: 1px solid #4E94BF;
    border-radius: 3px;
    color: #fff;
    font-weight: 700;
    white-space: nowrap;
}
.type-container__list a:hover {
    background-color: #4E94BF;
    color: #fff;
    text-decoration: none !important;
    opacity: 1;
}

@media screen and (max-width: 767px) {
    .type-container {
        height: 100%;
        display: block;
        border-radius: 15px;
        padding: 15px 20px;
        margin-bottom: 50px;
    }
    .type-container__title {
        font-size: 14px;
    }
    .type-container__list {
        margin-left: 0;
        height: auto;
    }
    .type-container__list a {
        padding: 0 8px;
        height: 28px;
        font-size: 14px;
        margin-top: 15px;
        margin-right: 10px;
    }
}